.ma-nav-container {
	background: url(../images/bg-nav.png) top left repeat-x;
	height: 42px;
	border-bottom: 1px solid #3d3d3d;
	clear: both;
}
.mb-menu-clear {
	clear: none !important;
}
#main_menu {
	width: 640px; 
	margin:0 auto; 
	padding:0; 
	font-size:15px;  
	/* background:url(../images/bg-nav.png) top left repeat-x;  */
	float: left;
}

/* All Levels */ /* Style consistent throughout all nav levels */
#main_menu li { position:relative; text-align:left; }
#main_menu li.over { z-index:998; }
#main_menu a,
#main_menu a:hover { display:block; line-height:1.3em; text-decoration:none; }
#main_menu span { display:block; cursor:pointer; white-space:nowrap; }
#main_menu li ul span {white-space:normal; }
#main_menu ul li.parent a { background:url(../images/bkg_nav2.gif) 100% 100% no-repeat; }
#main_menu ul li.parent li a { background-image:none; }

/* 0 Level */
#main_menu li { float:left; background:url(../images/bg-li-nav.png) top right no-repeat; padding-right: 2px; }
#main_menu li.last{ background:none; }
#main_menu li.active a { color:#FFF;  }
#main_menu a { float:left; padding:11px 15px 11px 15px; color:#242424; text-transform:uppercase; }
#main_menu li.over a,
#main_menu a:hover { color:#FFF;  }

/* 1st Level */
#main_menu ul li,
#main_menu ul li.active { background: none; float:none; margin:0; border-bottom:1px solid #fff; padding: 0; }
#main_menu ul li.last { border-bottom:0; }

#main_menu ul a,
#main_menu ul a:hover { float:none; padding:0; background:none; }
#main_menu ul li a { font-weight:normal !important; }

/* 2nd Level */
#main_menu ul,
#main_menu div {  position:absolute; width:15em; top:46px; left:-10000px; }
#main_menu div ul { position:static; width:auto; border:none; }

/* 3rd+ Level */
#main_menu ul ul,
#main_menu ul div { top:0px; }

#main_menu ul li a { color:#FFF; text-transform:capitalize; }
#main_menu ul li a:hover { text-decoration:underline; }
#main_menu ul span,
#main_menu ul li.last li span { padding:3px 15px 4px 15px; }

/* Show menu */
#main_menu li ul.shown-sub,
#main_menu li div.shown-sub { left:0; z-index:999; }
#main_menu li .shown-sub ul.shown-sub,
#main_menu li .shown-sub li div.shown-sub { left:225px; }
/********** Navigation > */